<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip denoised="true" endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\dee4bcbf.wav"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="4092" startTime="1320"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="4312" startTime="11836"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="20606" startTime="17336"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="11640" startTime="38362"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="7005" startTime="51037"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="29235" startTime="58462"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="60" startTime="88762"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="7350" startTime="97642"/>
    </fileChunk>
    <fileChunk fileId="1">
      <range duration="2640" startTime="110692"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="436" startClipPosition="76305"/>
  </envelopeChunks>

</mediaClip>
